
<!-- <div style="text-align:center;font-size:24px;font-weight:bold">Manage User Screen</div> -->
<!-- <form>
<input type = 'text' name='userCount'  #userCount>
<button   (click)="createUser(userCount.value)" name='button' type="button"> User</button>
</form> -->

<app-header></app-header>
<app-grid  
    [gridOptionsInput]="gridOptions"
    [dataUrl]="gridDataUrl"

></app-grid>
<app-footer></app-footer>
